package de.ivu.elect.presentation.ergebnis.menu;

import javax.enterprise.inject.Specializes;

@Specializes
public class NlErgebnisExportMenuItemEntry extends ErgebnisExportMenuItemEntry{
  private static final long serialVersionUID = 1L;

  @Override
  protected boolean isErgebnisMenuDisabled() {
    return false; // erfolgt in den Mappern(!)
  }
}
